@charset "utf-8";
/* CSS Document */

@import url("base/base.css");
@import url("content.css");

body {
	padding: 0;
	margin: 0;
	background: #000 url(../../_sharedimg/bg.jpg) top left repeat-x;
	color: #9a2708;
}


#wrapper {
	width: 740px;
	margin: 0 auto;
}


#header {
	width: 740px;
	margin: 0;
	padding: 11px 0 9px 0;
	background-color: #000;
	text-align: right;
}


#header ul {
	padding: 0;
	margin: 0 7px 0 0;
}

#header ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
	font-size: 1em;
	background: none;
}

#header ul.header_links a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.7em;
	color: #dddddd;
	font-weight: normal;
	letter-spacing: 0.03em;
	word-spacing: 0.05em;
	text-decoration: none;
	padding: 0 10px 0 0;
}


#header ul.header_links a:hover {
	color: #d83609;
}


span.grey {
	color: #999999;
}


#container {
	position: relative;
	/* background: #fff url(../../_sharedimg/banner_bg.jpg) top left no-repeat; */
	background: #fff url(../../_sharedimg/bs/container_bg.jpg) top left no-repeat;
	padding: 131px 10px 40px 11px;
	min-height: 497px;
	height: auto!important;
	height: 497px;
	z-index: 5;
}

#banner {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

#content_wrapper {
	margin:  0;
	padding: 0;
}


#contextmenu {
	position: absolute;
	top: 131px;
	right: 10px;
	display: inline;
	width: 233px;
	margin: -30px -10px 0 0;
	padding: 0 0 100px 0;
	background: url(../../_sharedimg/bs/nav_shadow.gif) top left no-repeat;
	overflow: hidden;
	border: 0px solid #000;
}

/* prayer room button */
div.prayerLink {
	position: absolute;
	right: 1px!important;
	right: -1px;
	bottom: 0px;
	height: 68px;
	width: 221px;
	padding: 34px 0 0 10px;
	background: #fff;
	border: 0px solid #000;
}

/* 1st level */
#contextmenu ul {
	width: 227px;
	padding: 0;
	margin: 0 0 0 6px;
}

/* Start Hack - IE Whitespace hack */
#contextmenu ul a {
	display: block;
	float: left;
	clear: left;
}

#contextmenu li>a {
	float: none;
}
/* End Hack */

#contextmenu ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
	height: 30px;
	width: 100%;
	font-size: 1em;
}


/* 2nd level */
#contextmenu ul ul {
	width: auto;
	padding: 0 0 10px 0;
	margin: 0;
	background: #2d2d2d;
	border-top: 5px solid #2d2d2d;
	border-bottom: 5px solid #2d2d2d;
	display: block!important;
	display: inline-block;
}

#contextmenu ul ul li {
	display: block;
	min-height: 20px;
	height: 1%;
	padding: 0 0 0 0!important;
	margin: 0 0 0 21px!important;
}

#contextmenu ul ul li a {
	display: block;
	min-height: 16px;
	height: 16px!important;
	color: #d13409;
	font-weight: bold;
	font-size: 0.7em;
	text-decoration: none;
	margin: 0 0 0 0!important;
	padding: 4px 0 0 15px!important;
	background: url(../../_sharedimg/contextmenu_bullet.gif) top left no-repeat;
}


#contextmenu ul ul li a:hover {
	color: #fff;
}


/* 3rd level */
#contextmenu ul ul ul {
	width: auto;
	padding: 5px 0 5px 0;
	margin: 0;
	border: 1px solid #2d2d2d;
	
}


#contextmenu ul ul ul li {
	padding: 0;
	margin: 0 0 0 5px;
	
}


#contextmenu ul ul ul li a {
	color: #da5310;
}


#content {
	width: 465px;
	overflow: visible!important;
	overflow: hidden;
	padding: 80px 0 0 0;
	margin: 0px 0 0 12px;
	color: #5a5a57;
	z-index: 5;
}



#footer {
	clear: both;
	position: relative;
	width: 740px;
	height: 57px;
	padding: 5px 0 0 0;
	margin: 0;
	background-color: #040404;
}


#footer ul {
	padding: 0;
	margin: 10px 0 0 8px;
	width: 500px;
	background-color: #040404;
}


#footer ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	background: none;
	display: inline;
	font-size: 0.7em;
}


#footer ul li a {
	color: #9a2708;
	text-decoration: none;
}


#fw_enabled {
	position: absolute;
	top: 12px;
	right: 12px;
	clear: both;
	float: right;
	width: 92px;
	height: 28px;
	background-color: #040404;
}

div.clear {
	clear:both;
}


/* ----- SYSTEM MESSAGES ----- */
p.system_message,
div.system_message {
	margin:0px 0px 1em 0px;
	padding:10px;
	color:#CC3333;
	background-color:#F8E3E3;
	border:1px solid #CC3333;
}

div.system_message form {font-size:0.7em; border:none;}
div.system_message input.form_button {border:1px solid #999999;}

div.system_message p {
	margin:0px 0px 1em 0px;
	color:#CC3333;
}
div.system_message li {color:#CC3333;}

/* ----- PAGING CONTROLS ----- */
td.pagingcontrols,
li.pagingcontrols {
	padding:9px!important;
	/*background-color:#666666!important;*/
	background-image:none!important;
	height:auto!important;
	min-height:0px!important;
	text-align:left;
	border-bottom:2px solid #9cbe49;
}

div.pagingcontrols {
	position:relative;
	overflow:hidden;
	margin: 20px 0 30px 20px;
}

div.pagingcontrols p {margin:0px!important; color:#f77244!important; font-size:0.6em!important;}

ul.pagelinks {
	position:absolute;
	top:-5px;
	right:10px;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

ul.pagelinks li {display:inline!important; background:none!important; padding:0px!important; color:#f77244!important; font-size:10px!important;}
ul.pagelinks li a {color:#f77244!important; text-decoration:none!important;}
ul.pagelinks li a:hover {color:#f54002!important;}
ul.pagelinks li .disabled {color:#f4c5b5!important;}

p.flashwarning {
	margin:0px 0px 1em 0px;
	padding:10px;
	color:#CC3333;
	background-color:#F8E3E3;
	border:1px solid #CC3333;
}


#sitemap h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #cc2629;
	font-size: 1.25em;
	line-height: 1em;
	font-weight: normal;
	padding: 21px 0 0 0;
	margin: 0;
	
	text-transform: capitalize;
}


#sitemap li {
	font-size: 0.9em;
	margin: 0 0 10px 0;
	line-height: 1.1em;
}


#sitemap li ul {
	font-size: 1em;
	margin: 5px 0 0 0;
}


#sitemap li li {
	font-size: 1em;
	margin: 0 0 7px 0;
}

table.tablecol td {
	padding:0 10px 0 10px;
	font-size: 0.7em!important;
	font-size: 1em;
}

table.tablecol h2{
	font-family:Georgia;
	color:#d78258;
	padding:0px!important;}

.tr_col{
	background-color:#fcf4f0;
}


table {
	width: 460px;
	overflow: hidden;
}


table.tablecol_1 td {
	padding:0 10px 0 20px;
	width: 230px;
}

table.tablecol_1 td p {
	width: 200px;
}


.td_col_border{
border-right:1px solid #e5e5e5;
}

.divider_img{
margin:5px 0 5px 20px;

}

div#slideShow {
	margin-top: 5px;
}


